View Single Post
Old 08-23-2011, 01:14 PM   #2
drjonez
Junior Member
drjonez began at the beginning.
 
Posts: 4
Karma: 10
Join Date: Aug 2011
Device: ipad
Of course I figure it out AFTER I post this:

apt-get install libqt4-dev
apt-get install imagemagick

got me going on squeeze. This is on a test server, so when I go into production, do I need libqt4-dev or can I just install libqt4?

I'm assuming from here I'll just be able to use ./ebook-convert to take care of all of this. Time to dig in!!

Thanks for your hard work!
drjonez is offline   Reply With Quote